/*--- Avanquest WebEasy Page Style ---*/


.cc13               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	border          :   0.75pt solid #808080;
	}
div#e50             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
span#e49            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 276.75pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
div#e48             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e47             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e46              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e45              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e44             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e43             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a43               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e42             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a42               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e41             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a41               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e40             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a40               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e39             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a39               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e38             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e37             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #98070c;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a37               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #98070c;
	}
div#e36             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a36               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e35            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 144.00pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e34             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e33            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e32            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e31            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e30            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e29            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e28            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e27            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e26            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e25             { /* Cormidi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	text-align      : center;
	position        : absolute;
	left            :  28.50pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a25               { /* Cormidi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a50f10;
	}
div#e24             { /* Genie */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 105.00pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a24               { /* Genie */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e23             { /* Magnum */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 174.00pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a23               { /* Magnum */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e22            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 168.00pt;
	width           : 434.25pt;
	height          :  82.50pt;
	}
span#e21            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            :  30.75pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e20            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.75pt;
	top             : 284.25pt;
	width           : 133.50pt;
	height          : 123.00pt;
	}
div#e19             { /* Basket Function:\ \• Hor... */
	position        : absolute;
	left            : 231.00pt;
	top             : 409.50pt;
	width           : 142.50pt;
	height          : 138.75pt;
	}
h5#e18              { /* KB23 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 231.75pt;
	top             : 286.50pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
span#e17            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 276.75pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e16              { /* Literature */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 260.25pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e15              { /* KB Series Crane/Platform */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 283.50pt;
	width           : 135.75pt;
	height          :  14.25pt;
	}
a#a15               { /* KB Series Crane/Platform */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
h4#e14              { /* 80 Series Dumper  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 296.25pt;
	width           : 145.50pt;
	height          :  14.25pt;
	}
a#a14               { /* 80 Series Dumper  */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
span#e13            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 579.00pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e12              { /* Mini Dumpers  */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 554.25pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e11             { /* • Rubber Tracked\ \• Nar... */
	position        : absolute;
	left            : 229.50pt;
	top             : 722.25pt;
	width           : 147.75pt;
	height          :  41.25pt;
	}
h5#e10              { /* Sizes to 2203 lb. cap. */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 231.75pt;
	top             : 588.75pt;
	width           : 147.00pt;
	height          :  15.75pt;
	}
div#e9              {
	background-color: transparent;
	position        : absolute;
	left            : 387.00pt;
	top             : 585.00pt;
	width           : 270.75pt;
	height          : 201.75pt;
	}
span#e8             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             : 606.75pt;
	width           : 128.25pt;
	height          : 110.25pt;
	}
div#e7              { /* 80 Series:\ \1762 lb cap... */
	position        : absolute;
	left            : 229.50pt;
	top             : 771.75pt;
	width           : 138.75pt;
	height          :  31.50pt;
	}
h4#e6               { /* Underbridge Access Platf... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 255.00pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e5              {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e4              { /* Star Attachments */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 237.75pt;
	top             : 150.75pt;
	width           : 108.00pt;
	height          :  15.00pt;
	}
a#a4                { /* Star Attachments */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e3              { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 356.25pt;
	top             : 150.75pt;
	width           :  56.25pt;
	height          :  12.75pt;
	}
a#a3                { /* Tsurumi */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
img#e2              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 387.75pt;
	top             : 276.75pt;
	width           : 273.75pt;
	height          : 258.75pt;
	}
img#e1              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 398.25pt;
	top             : 510.75pt;
	width           : 103.50pt;
	height          :  18.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
